/* フッタナビユニット指定
---------------------------------------------*/
/* エリア指定 */
#f_navi {
margin: 0px;
padding: 10px;
background: #e8e6e6;
font-size: .9em;

}

/* リスト枠指定 */
#f_navi ul {
list-style: none;
margin: 0px;
padding: 0px ;
text-align: left;
}

/* リスト項目指定 */
#f_navi li {
/*display: inline; */
margin: 10px;
padding: 0px;
}

#f_navi a {
text-decoration: none;
color: #000;
}
#f_navi a:link{
color: #000;
}
#f_navi a:visited{
color: #000;
}
#f_navi a:hover {
color: #ff0000;
}